<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/lifecycle-livedata-core-2.0.0.aar/f98a5a8bdc2ba88407aa7399b8628303/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-livedata-core-2.0.0.aar/d7a42677ecace643f1ca7bf81e62380b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-livedata-core-2.0.0.aar/d7a42677ecace643f1ca7bf81e62380b/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-livedata-core-2.0.0.aar/d7a42677ecace643f1ca7bf81e62380b/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata-core/2.0.0/c158207594782b42f3a2e08a5a029eb3319e4404/lifecycle-livedata-core-2.0.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata-core/2.0.0/c158207594782b42f3a2e08a5a029eb3319e4404/lifecycle-livedata-core-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>